/* Tästä display: none pois niin ostaLiput fixed näkyy sivuille */

#ostaLiput {
	display: none !important;
	width: 200px;
	height: 60px;
	line-height: 60px;
	text-indent: 0px;
	padding-left:30px;
	font-size: 20px;
}

#hattuvalikko { font-size:12px; line-height:1em;}

#hattu .navbar.navbar-default li a {}
#ylavalikon-wrapper .navbar { min-height:40px;}

/* valikon korkeus */
#ylavalikon-wrapper .navbar-default .navbar-nav>li>a,
#ylavalikon-wrapper .navbar-default .navbar-nav>li>a:hover,
#ylavalikon-wrapper .navbar-default .navbar-nav>li>a:focus { line-height:50px;}

/* valikon ikonit */

#ylavalikon-wrapper .navbar-default .navbar-nav>li.menu-ruoka-ja-viinimessut>a::before,
#ylavalikon-wrapper .navbar-default .navbar-nav>li.menu-info-osta-liput>a::before,
#ylavalikon-wrapper .navbar-default .navbar-nav>li.menu-naytteilleasettajat>a::before,
#ylavalikon-wrapper .navbar-default .navbar-nav>li.menu-kirjamessut>a::before {
	height:35px;
	width:20px;
}

#ylavalikon-wrapper .navbar-default .navbar-nav>li.menu-info-osta-liput>a::before,
#ylavalikon-wrapper .navbar-default .navbar-nav>li.menu-naytteilleasettajat>a::before { height:32px;}


#alavalikko ul li a {
	font-size:16px;
	padding:10px 5px;
}
/*.entry-content-asset {width: 52%; padding-left: 15px; padding-right: 15px; margin: 5px auto;}*/
/*@media (max-width: 910px) {*/
@media (max-width: 980px) {
	#ylavalikon-wrapper .navbar-default .navbar-nav>li>a,
	#ylavalikon-wrapper .navbar-default .navbar-nav>li>a:hover,
	#ylavalikon-wrapper .navbar-default .navbar-nav>li>a:focus ,
	#ylavalikon-wrapper .navbar-default .navbar-nav > li.kielivalinta a,
	#ylavalikon-wrapper .navbar-default .navbar-nav > li.mediavalinta a
	{
	  padding: 0 15px;
	}
	#ylavalikon-wrapper .navbar-default .navbar-nav > li.kielivalinta {
		padding: 0;
	}
	#ylavalikon-wrapper .navbar-default .navbar-nav > li.haku {
		margin: 0 15px 15px;
	}
	#ylavalikon-wrapper .navbar-default .navbar-nav > li.haku .input-group{width: 100%;}
	#ylavalikon-wrapper .navbar-default .navbar-nav > span {display: none;}

	/*.entry-content-asset {width: 100%; padding-left: 5px; padding-right: 5px;}*/
}

.isoFontti-keskitettyTeksti {
	font-size:60px;/*40px;*/
	margin:50px 0 40px 0;/*20px 0;*/
}

/* SUODATTIMET */
/* Suodattimet (esiintyjät & ohjelma) */
.valitsimet {
	display:block;
	float:left;
	width:100%;
	background-color:transparent;
}
.nollaaSuodatinValinnat,
.vapaakenttaSuodatin,
.valitsin {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 30px;/*1em;*/
  height:35px;
  border:1px #dfdfdf solid;
  color:#333333;
  margin:5px 20px 5px 0px;
  padding:5px;
  background-color:#ffffff;
  border-radius:0;
}
.vapaakenttaSuodatin,
.valitsin { float:none; display:inline-block; text-transform: lowercase;}
.vapaakenttaSuodatin::-moz-placeholder 			{ font-size: 18px;  line-height:30px;  padding:0px; }
.vapaakenttaSuodatin:-ms-input-placeholder 		{ font-size: 18px;  line-height:30px;  padding:0px; }
.vapaakenttaSuodatin::-webkit-input-placeholder	{ font-size: 18px;  line-height:30px;  padding:0px; }
.ohjelmaValitsimet {}
.esiintyjaValitsimet {}
.ohjelmaValitsimet,
.esiintyjaValitsimet {
	margin-bottom:30px;
	text-align:center;
} /* Siivoa: tee containeriin id='valitsimet' tms... */
.vapaakenttaSuodatin {}
.vapaakenttaSuodatettu {}
.nollaaSuodatinValinnat {
	display: inline-block;/* block;*/
	float:none;/*right;*/
	height:auto;
	width:auto;
	color:#ffffff;
	background-color:#282727;
	border-color:#282727;
	cursor:pointer;
	margin-right:0px;
	padding-bottom:0;
	padding-top:0;
	text-transform: lowercase;
}

/* Suodattimein mediat */
.esiintyjaKortti { margin-top:0; margin-bottom:10px;}
/* OHJELMALISTAUKSET */
.ohjelma-paiva {
  font-size: 30px;
  line-height: 1em;
  padding-top: 12px;
  padding-bottom: 12px;/* 12px;*/
  background-size:30px auto;
}
@media (min-width:767px) and (max-width:1100px){
	.ohjelma-paiva {
		  text-align:left;
		  text-indent:20px;
	}
}

/* ETUSIVU */
#ohjelmat-container {  margin-top: 20px; }
a.katsonappi {
	padding: 1em;
	font-size: 18px;
	margin: 12px auto;
}
.esiintyjat-container {  padding-top: 20px; }
.korppi {
  width: 220px;
  padding-bottom: 180px;/* 175px;*/
  min-height:220px;
  font-size: 26px;/*22px;*/
  line-height:1em;
}

@media (max-width:1200px){
	/* Tarkenna korpin kokoa ja käyttäytymistä...*/
	.korppi {
	  width: 200px;
	  padding-bottom: 175px;
	  font-size: 15px;
	  display:none;
	}

	.etusivu-dia[data-korppi="1"] > .korppi {
		display:none;
	}

}
#uutisetOtsikko { height:320px;}
#uutisetOtsikko span {
  width: 320px;
  left:-320px;
}

#uutisetKaruselli { height:320px;}

@media (min-width: 992px) {
	#uutiset-container,
	#ohjelmat-container,
	.esiintyjat-container,
	#ingressi-container,
	#etusivunkaruselli-container.container {
	  width:92%;/*900px;*//* 766px;*/
	}
}

.uutiset-dia-luelisaa {
	position: absolute;
	top: 283px;
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	width: 100%;
}
img.mfp-img { max-width: 100%; height:auto;}
.mfp-image-holder .mfp-content {max-width: 80%;}
@media screen and (max-width: 560px) {
	.mfp-bottom-bar {margin-top: 0px !important; }
}
.zmdi-chevron-left,
.zmdi-chevron-right { z-index:9999; }
label {display: block;}
#ingressi-container a { color: #fff; text-decoration: underline;}

/* Otsikon linkki siniseksi */
h3 a {color: #282727; }

@media (min-width: 990px) and (max-width: 1200px) {
	.naytteilleasettajaKortti-teksti {
		padding: 10px;
		font-size: 14px;
	}
	.naytteilleasettajaKortti-teksti h6 {
		font-size: 15px;
	}
	.naytteilleasettajaKortti-teksti a {
		font-size: 14px;
	}

	body.single-esiintyja .esiintyja {
		max-width: 90%;
	}
}
.opuslinkki {
	float: right;
	margin-right: 3%;
	width: 120px;
	height: 120px;
	display: block;
	margin-top: -172px;
}

#content-container {
	width: 81%;
}
.home #content-container  .col-xs-12 > .entry-content-asset:nth-of-type(2) {
	width: 100% !important;
	padding: 0;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}
.home #content-container  .col-xs-12 > .entry-content-asset:nth-of-type(3n) {
	width: calc( 50% - 25px);
	max-width: 700px;
	padding: 0;
	margin-bottom: 30px;
	margin-right: 50px;
	float: left;
}
.home #content-container  .col-xs-12 > .entry-content-asset:nth-of-type(4n) {
	width: calc( 50% - 25px);
	max-width: 700px;
	padding: 0;
	margin-bottom: 30px;
	float: left;
}
@media (max-width:991px) {
	.home #content-container  .col-xs-12 > .entry-content-asset:nth-of-type(3n) {
	width: 100%;
	padding: 0;
	margin-bottom: 30px;
	}
	.home #content-container  .col-xs-12 > .entry-content-asset:nth-of-type(4n) {
		width: 100%;
		padding: 0;
		margin-bottom: 30px;
	}
}

.karttalinkki {text-align: center; font-size: 2rem; font-weight: bold;}
.karttalinkki a {
	margin: 0rem auto;
	color: #282727;
	font-size: 6rem;
	text-align: center;
	line-height: 0;
}
@media (min-width: 1200px) and (max-width: 1512px){
	.container {width: 1140px;}
}
